<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="tm1qhgb4">
  <resources>
    <component id="n5d53" name="com_reward.xml" path="/" exported="true"/>
    <component id="n5d50" name="com_extraItem.xml" path="/" exported="true"/>
    <component id="n5d5fi" name="com_roll.xml" path="/com/" exported="true"/>
    <component id="n5d52" name="com_multi.xml" path="/com/" exported="true"/>
    <component id="jgbufl" name="btn_double.xml" path="/com/" exported="true"/>
    <component id="jgbufk" name="btn_nothank.xml" path="/com/" exported="true"/>
    <component id="jgbufn" name="btn_claim.xml" path="/com/" exported="true"/>
    <image id="cg8vft" name="7.png" path="/img/"/>
    <image id="cg8vfx" name="8.png" path="/img/"/>
    <image id="cg8vg0" name="1.png" path="/img/"/>
    <image id="cg8vg1" name="2.png" path="/img/"/>
    <image id="cg8vg3" name="3.png" path="/img/"/>
    <image id="cg8vg5" name="4.png" path="/img/"/>
    <image id="cg8vg7" name="5.png" path="/img/"/>
    <component id="b9hhfh" name="btn_collect.xml" path="/com/" exported="true"/>
    <image id="kmj6f2" name="9.png" path="/img/" exported="true" scale="9grid" scale9grid="68,0,136,123"/>
    <image id="cg8vhw" name="6.png" path="/img/" exported="true"/>
    <image id="112ephx" name="x3.png" path="/img/"/>
    <image id="112ephy" name="效果图.jpg" path="/img/"/>
    <component id="112ephz" name="com_StarReward.xml" path="/" exported="true"/>
    <image id="112epi0" name="icon.png" path="/img/"/>
    <image id="112epi1" name="star_reward效果图标注.jpg" path="/img/"/>
    <image id="112epi2" name="title.png" path="/img/"/>
    <image id="112epi3" name="star_reward效果图.jpg" path="/img/"/>
    <image id="112epi4" name="light.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>